.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.038400px;}
.ls2{letter-spacing:0.041038px;}
.ls1{letter-spacing:0.043919px;}
.ls4{letter-spacing:0.187815px;}
.ls3{letter-spacing:0.253344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.135408px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.035135px;}
._0{margin-left:-7.035824px;}
._1{margin-left:-2.529734px;}
._4{margin-left:-1.493856px;}
._3{width:1.381619px;}
._6{width:3.612336px;}
._2{width:7.712176px;}
._5{width:254.130240px;}
._7{width:1162.254109px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:43.678000px;}
.fs3{font-size:43.680000px;}
.fs2{font-size:45.598000px;}
.fs1{font-size:87.838000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:26.555556px;}
.y1{bottom:56.985098px;}
.y5{bottom:66.732549px;}
.y4{bottom:770.798431px;}
.y3{bottom:1036.041725px;}
.y2{bottom:1099.212705px;}
.h6{height:29.657362px;}
.h5{height:30.328594px;}
.h4{height:30.961042px;}
.h3{height:59.642002px;}
.h2{height:72.000000px;}
.h1{height:1174.692810px;}
.h0{height:1237.176471px;}
.w1{width:731.058824px;}
.w0{width:956.000000px;}
.x0{left:131.215686px;}
.x2{left:135.028127px;}
.x3{left:140.651656px;}
.x4{left:220.880676px;}
.x5{left:243.374793px;}
.x1{left:438.511264px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.032777pt;}
.ls2{letter-spacing:0.035028pt;}
.ls1{letter-spacing:0.037487pt;}
.ls4{letter-spacing:0.160311pt;}
.ls3{letter-spacing:0.216243pt;}
.ws2{word-spacing:-0.115578pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.029990pt;}
._0{margin-left:-6.005473pt;}
._1{margin-left:-2.159271pt;}
._4{margin-left:-1.275090pt;}
._3{width:1.179290pt;}
._6{width:3.083333pt;}
._2{width:6.582778pt;}
._5{width:216.914514pt;}
._7{width:992.049532pt;}
.fs4{font-size:37.281640pt;}
.fs3{font-size:37.283347pt;}
.fs2{font-size:38.920469pt;}
.fs1{font-size:74.974695pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:22.666667pt;}
.y1{bottom:48.640000pt;}
.y5{bottom:56.960000pt;}
.y4{bottom:657.920000pt;}
.y3{bottom:884.320133pt;}
.y2{bottom:938.240133pt;}
.h6{height:25.314234pt;}
.h5{height:25.887168pt;}
.h4{height:26.426998pt;}
.h3{height:50.907818pt;}
.h2{height:61.456067pt;}
.h1{height:1002.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:624.000000pt;}
.w0{width:816.000000pt;}
.x0{left:112.000000pt;}
.x2{left:115.254133pt;}
.x3{left:120.054133pt;}
.x4{left:188.534133pt;}
.x5{left:207.734133pt;}
.x1{left:374.294133pt;}
}
